[
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1025,
        "child_type": "section",
        "child_id": 107,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 239
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 107,
        "child_type": "field",
        "child_id": 181,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 240
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 107,
        "child_type": "field",
        "child_id": 182,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 241
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 107,
        "child_type": "field",
        "child_id": 183,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 242
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 107,
        "child_type": "field",
        "child_id": 184,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 243
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1026,
        "child_type": "section",
        "child_id": 108,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 244
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 185,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 245
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 186,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 246
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 187,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 247
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 188,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 248
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 189,
        "order_no": 5,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 249
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 183,
        "order_no": 7,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 250
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 184,
        "order_no": 8,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 251
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1027,
        "child_type": "section",
        "child_id": 109,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 252
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 191,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 253
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 183,
        "order_no": 6,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 254
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 184,
        "order_no": 7,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 255
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1028,
        "child_type": "section",
        "child_id": 110,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 256
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 194,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 257
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 111,
        "child_type": "field",
        "child_id": 195,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 258
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 111,
        "child_type": "field",
        "child_id": 183,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 259
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 111,
        "child_type": "field",
        "child_id": 196,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 260
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1028,
        "child_type": "section",
        "child_id": 114,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 261
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 111,
        "child_type": "field",
        "child_id": 184,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 262
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 114,
        "child_type": "field",
        "child_id": 197,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 263
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 114,
        "child_type": "field",
        "child_id": 198,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 264
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 114,
        "child_type": "field",
        "child_id": 199,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 265
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 114,
        "child_type": "field",
        "child_id": 190,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 266
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 112,
        "child_type": "field",
        "child_id": 200,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 267
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 112,
        "child_type": "field",
        "child_id": 190,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 268
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 113,
        "child_type": "field",
        "child_id": 201,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 269
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1028,
        "child_type": "section",
        "child_id": 115,
        "order_no": 5,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 270
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 115,
        "child_type": "field",
        "child_id": 202,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 271
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1028,
        "child_type": "section",
        "child_id": 116,
        "order_no": 6,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 272
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 192,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 273
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 193,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 274
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 195,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 275
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 203,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 276
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 204,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 277
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 205,
        "order_no": 5,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 278
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 196,
        "order_no": 6,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 279
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 206,
        "order_no": 7,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 280
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 207,
        "order_no": 8,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 281
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 208,
        "order_no": 9,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 282
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 209,
        "order_no": 10,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 283
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 210,
        "order_no": 11,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 284
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 211,
        "order_no": 12,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 285
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 212,
        "order_no": 13,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 286
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 214,
        "order_no": 14,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 287
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 114,
        "child_type": "field",
        "child_id": 217,
        "order_no": 10,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 288
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 216,
        "order_no": 15,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 289
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 218,
        "order_no": 17,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 290
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 219,
        "order_no": 18,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 291
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 221,
        "order_no": 19,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 292
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 222,
        "order_no": 16,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 293
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1029,
        "child_type": "section",
        "child_id": 117,
        "order_no": 0,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 294
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1029,
        "child_type": "section",
        "child_id": 115,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 295
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "page",
        "parent_id": 1029,
        "child_type": "section",
        "child_id": 116,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 296
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 223,
        "order_no": 1,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 297
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 224,
        "order_no": 2,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 298
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 225,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 299
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 222,
        "order_no": 3,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 300
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 221,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 301
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 226,
        "order_no": 5,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 302
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 227,
        "order_no": 6,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 303
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 228,
        "order_no": 7,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 304
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 229,
        "order_no": 8,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 305
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 183,
        "order_no": 21,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 306
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 110,
        "child_type": "field",
        "child_id": 230,
        "order_no": 20,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 307
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 108,
        "child_type": "field",
        "child_id": 241,
        "order_no": 6,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 308
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 109,
        "child_type": "field",
        "child_id": 242,
        "order_no": 4,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 309
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 243,
        "order_no": 9,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 310
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 244,
        "order_no": 10,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 311
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 245,
        "order_no": 11,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 312
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "parent_type": "section",
        "parent_id": 117,
        "child_type": "field",
        "child_id": 246,
        "order_no": 12,
        "metadata": null,
        "is_locked": 0,
        "locked_by": null,
        "locked_at": null,
        "created_by": null,
        "updated_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "_original_id": 313
    }
]